Ramp Network OnrampAsk AIpost https://api-pay-sandbox.venly.io/fiat-ramp/ramp-network/onThis endpoint is used to create a Ramp Network onramp URL.Body ParamsfiatAmountnumberA positive integer representing how much fiat the user wants to spend. It will be overridden by cryptoAmount, if passed.fiatCurrencystringThe code of the fiat currency (e.g. USD, AUD, GBP) you want the user to purchase with. Mandatory if fiatAmount is passed.cryptoAmountnumberA positive integer representing how much crypto the user wants to buy. If left blank, the user will choose the amount on their own.cryptoCurrencyobjectDefine the crypto network and the crypto token's symbolDefine crypto network and symbol objectredirectUrlstringThe URL the user will be redirected to after completing the flowemailstringThe email address for your user to make their onramping experience even quickerwalletAddressstringThe wallet address the crypto will be sent toselectedCountryCodestringThis param pre-selects the user's country. The value should be a two-letter country code (ISO 3166-1 alpha-2)HeadersacceptstringenumDefaults to application/jsonGenerated from available response content types*/*application/jsonAllowed:*/*application/jsonResponses 200OK 400When the request contains invalid input 401When the user is not authorized to access the resource 403When a user doesn't have proper security authority 404When a resource is not found 405When the HttpMethod is not supported 415Usually when the input is not a valid json 500When there's an unexpected errorUpdated 5 months ago